MINOVAIS SILVER PACKAGE - Support #1661

[Time Management] - Absence Recap
10/04/2022 10:42 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/04/2022

0%
0.00 hour
3.00 hours

Description
Dear Shofwan,

@ My Workplace
& Organization Management

& Employee Administration

Time Data

Import Time Data

Export Time Data

Generate Work Schedule Calenda
Generate Absence Quota
View Personal WS

Generate Personal WS

Berikut saya lampirkan desain baru nya.
Terima kasih.

Port: http://demo.minovais.com:61199/

Mohon dibantu untuk mengubah design dari report absence recap dibawah menu Time Management.

History

#1 - 10/04/2022 10:42 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 10/11/2022 02:00 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Desain terbaru Report Absence Recap sudah di deploy di Minova Silver Package, Silahkan di testing. Terima Kasih

#3 - 10/11/2022 05:39 PM - Fiona Avangeline Jonathan
- Status changed from Assigned to QA Test

#4 - 10/11/2022 05:54 PM - Fiona Avangeline Jonathan
- File clipboard-202210111753-kxrml.png added
- Status changed from QA Test to Assigned
http://demo.minovais.com:61199/

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq

Dear Shofwan,

CRPTTMREKAPABSENSI_LPPOM

Tolong bantu perbaiki layout ketika di export ya, masih kepotong.

ABSENCE RECAP / |

PERIOD : JANL

Late Absence
NIK Nama Total Jumlah Total Durasi <10 >10 Menit  Cuti ljin Sakit ~ Alpha
Keterlambatan Keterlambatan menit
10000148 ERICSS0ON 0 o o o 1 0 20
10000149 Misugi 0 0 1] 0 0 0 21
10000150 Boas 0 o 1] o 0 0 21
10000151 Ariel 0 o o o 0 0 21
10000152 Valentino 0 0 1] 0 0 0 21
10000153 Sizuka 0 o 1] o 0 0 21
10000154 Yamada 0 o o o 0 0 21
10000155 Hikaru 0 0 1] 0 0 0 21
10000156 Maruko 0 o 1] o 0 0 21 -
Thank you.
#5 - 10/12/2022 09:51 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
Dear Fiona, ukuran export pdf sudah di sesuaikan. Terima Kasih.
#6 - 10/12/2022 11:16 AM - Fiona Avangeline Jonathan
- File clipboard-202210121116-9jcty.png added
- Status changed from Assigned to Closed
Done, terima kasih.
ABSENCE RECAP / REKAP ABSENSI
PERIOD : FEBRUARI 2021
Late Absence
NIK Nama Total Jumizh Total Durasi <10 >10Menit  Cuti ljinSakit  Alpha Tidak Absen  Tidak Absen  Masuk Lebih  Jam Masuk Keluar Lebih Jam Keluar Rata - Rata Durasi  Total Durasi
Keterlambatan menit Masuk Keluar Awal Lebih Awal Awal Lebih Awal Kerja per hari Kerja
10000148 ERICSSOM o (1] 0 0 1] 0 19 o 1] (1] 0 1] o 0 1]
10000149 Misugi o (1] 0 1] 0 1] 19 1] a (1] (1] a o 1] a
10000150 Boas o o 4] o [1] o 19 1] a o (1] a o o a
10000151 Ariel o o 4] o [1] o 19 1] a o (1] a o o a
10000152 Valentino o o 4] o [1] o 19 1] a o (1] a o o a
10000153 Sizuka 0 ] 0 0 0 0 13 0 i) ] 0 i) 0 0 0
10000154 Yamada 0 ] 0 0 0 0 13 0 i) ] 0 i) 0 0 0
10000155 Hikaru 0 ] 0 0 0 0 13 0 i) ] 0 i) 0 0 0
Files
clipboard-202210041039-xu3su.png 24.4 KB 10/04/2022 Fiona Avangeline Jonathan
Absence Recap.xlsx 11.1 KB 10/04/2022 Fiona Avangeline Jonathan
clipboard-202210111753-kxrml.png 66.7 KB 10/11/2022 Fiona Avangeline Jonathan
clipboard-202210121116-9jcty.png 46.7 KB 10/12/2022 Fiona Avangeline Jonathan
